<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{ title }}</title>
  <link rel="stylesheet" href="/static/css/main/app.css">
  <link rel="stylesheet" href="/static/css/main/app-dark.css">
  <link rel="shortcut icon" href="/static/images/logo/favicon.svg" type="image/x-icon">
  <link rel="shortcut icon" href="/static/images/logo/favicon.png" type="image/png">
  <link rel="stylesheet" href="/static/css/shared/iconly.css">

  {# Serverlist #}
  {% include 'components/serverlist.html' %}

  {# Middleware Function #}
  <script>
    loginRequired(true);
  </script>
</head>

<body>
  
  <div id="app">
  
    {% include 'components/loading.html' %}
    {% include 'components/sidebar.html' %}

    <div id="main">

      {# Tombol Toogle Sidebar #}
      <header class="mb-3">
        <a href="#" class="burger-btn d-block d-xl-none">
          <i class="bi bi-justify fs-3"></i>
        </a>
      </header>

      {# Template untuk header dan description #}
      <div class="page-heading">
        <div class="row">
          <div class="col-12 col-md-6 order-md-1 order-last">
            <h3>
              {% block header %}
                {# your page header goes here.. #}
              {% endblock %}
            </h3>
            <p class="text-subtitle text-muted">
              {% block desc %}
                  {# your page description goes here.. #}
              {% endblock %}
            </p>
          </div>
          <div class="col-12 col-md-6 order-md-2 order-first">
            {% include 'components/breadcumb.html' %}
          </div>
        </div>
      </div>
      
      <div class="page-content">
        <section class="row">
          {% block content %} {% endblock %}
        </section>
      </div>

    </div>
  
  </div>
  
  <script src="/static/js/bootstrap.js"></script>
  <script src="/static/js/app.js"></script>

  {% include 'components/autoloader.html' %}

</body>

</html>